.information-grid-perimeter {
  display: grid;
  grid-template-columns: 68px minmax(0, 1fr);
  grid-column-gap: 0.5rem;
  align-items: center;
}

.creation-modification-grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 20px;
  width: 100%;
}

.creation-modification-grid-half-left {
  display: grid;
  grid-template-columns: 68px minmax(0, 1fr);
  grid-column-gap: 0.5rem;
  align-items: center;
  overflow: hidden;
}

.creation-modification-grid-half-right {
  display: grid;
  grid-template-columns: 88px minmax(0, 1fr);
  grid-column-gap: 0.5rem;
  align-items: center;
  overflow: hidden;
}

.print-execution-option {
  width: fit-content;
  display: grid;
  grid-template-columns: minmax(min-content, max-content) 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 6px;
  align-items: center;
  margin-bottom: 6px;
  margin-top: 8px;
}
